body {
	font-size:78.8%;
	font-family:Verdana, Geneva, sans-serif;
	background-color:#FFFFFF;
	color:#565553;
    text-align:center; /*For IE6 Shenanigans*/  
}
  
img {
	border:0;
}
p {
	margin:7px 0 7px 0;
}
th {
	text-align:left;
}
a:link, 
a:visited, 
a:hover, 
a:active {
	color:#ce7b0f;
}  

.main {
	width:995px;
	background-color:white;
   margin:0 auto;  
   text-align:left;  
}


.main #left {
    border-top:2px solid #8FBC8F;
    border-left:2px solid #8FBC8F;
	float:left;
	width:170px;
	padding:22px 0 0 26px;
	min-height:400px;
}

.main #mid {
    border-top:2px solid #8FBC8F;
    border-left:2px solid #8FBC8F;
    border-right:2px solid #8FBC8F;
	float:left;
	width:470px;
	padding:8px 30px 0 30px;
	min-height:400px;
}
.main #right {
    border-top:2px solid #8FBC8F;
	float:left;
	width:260px;
	min-height:400px;
    border-right:2px solid #8FBC8F;
}
.main #right .padding {
	padding:10px 20px 0 18px;
}

.main #midright {
    border-top:2px solid #8FBC8F;
    border-left:2px solid #8FBC8F;
    border-right:2px solid #8FBC8F;
	float:left;
	width:730px;
	padding:8px 30px 0 30px;
	min-height:550px;
}
.main #midright ul li {
    padding-top:10px;
    }

.main #midright ul li a{
    text-decoration:none;
    color:blue;
    }
    
.main #left_nav {
	height:519px;
	margin-bottom:16px;
	padding-left:13px;
}

.main #bot {
    border-top:1px dotted #8FBC8F;
	width:934px;
	padding:8px 30px 0 30px;
}

.clr {
	clear:both;
}

.nav {
	list-style-type:none;
	margin:0;
	padding:0;
}
.nav li {
	margin:0 0 11px 0;
}
.nav ul li {
	margin:0 0 4px 0;
}
.nav li.active {
	list-style-type:circle;
	list-style-position:outside;
}
.nav .active .active {
	list-style-image:none;
	list-style-position:outside;
}
.nav .active .active a {
	font-weight:bold;
}
.nav li.active a {
	color:green;
    font-weight:bold;
}
.nav li.active .active {
	color:#565553;
}
.active ul {
	margin:6px 0 0 10px;
	padding:0;
}
.active ul li {
	list-style-image:none;
	list-style-type:none;
}
.nav li.active ul li a {
	color:#565553;
	font-size:0.909em;
	font-weight:bold;
}
.nav li ul li a {
	color:#565553;
	font-size:0.909em;
	font-weight:normal;
}
.nav li ul li{
    list-style-image:none;
	list-style-type:none;
}
.nav li ul {
	margin:6px 0 0 10px;
	padding:0;
}
.nav li.active ul li a:hover {
	font-weight:bold;
}

ul.pagination {
    text-align:right;
	margin:0 0 22px 0;
	padding:0;
}
ul.pagination li {
    display:inline;
    padding:0 5px 0 5px;
}

h1 {
	font-size:1.182em;
	color:green;
}
h2 {
	font-size:1em;
	color:green;
}

.nav a {
	color:#565553;
	font-weight:normal;
	text-decoration:none;
}
.nav a:hover,
.nav a:active {
	color:green;
    font-weight:bold;
}